View Issue Details

IDProjectCategoryView StatusLast Update
15168Bug reports[All Projects] _ Unknownpublic2019-11-11 10:55
Reporterf_funke Assigned Toeddylackmann  
PrioritynoneSeveritytrivial 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC6 
Summary15168: wrong icon for import new survey
Description

Very minor issue: When creating a new survey, the button for import suggests an export.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC3 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

f_funke

f_funke

2019-08-18 13:01

developer  

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53765

Fixed in Release 4.0.0-RC4+190930

f_funke

f_funke

2019-10-20 16:38

developer   ~54114

Last edited: 2019-10-20 16:39

View 2 revisions

No, it's not fixed. Arrow should point downwards.



grafik.png (6,997 bytes)
grafik.png (6,997 bytes)
f_funke

f_funke

2019-10-20 16:40

developer   ~54115

Icon has not changed.

eddylackmann

eddylackmann

2019-10-21 09:02

developer   ~54124

@f_funke lets me check it !!

eddylackmann

eddylackmann

2019-10-29 17:03

developer   ~54256

Fixed in https://github.com/LimeSurvey/LimeSurvey/commit/3ca95eada3f899bdd15a5e5f0269da364d13f60b

lime_release_bot

lime_release_bot

2019-11-11 10:55

administrator   ~54505

Fixed in Release 4.0.0-RC7+191111

Issue History

Date Modified Username Field Change
2019-08-18 13:01 f_funke New Issue
2019-08-18 13:01 f_funke File Added: button_import_survey_190818.png
2019-08-19 10:42 cdorin Assigned To => markusfluer
2019-08-19 10:42 cdorin Status new => assigned
2019-09-05 11:11 markusfluer Status assigned => resolved
2019-09-05 11:11 markusfluer Resolution open => fixed
2019-09-05 11:11 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53765
2019-09-30 16:41 lime_release_bot Status resolved => closed
2019-10-20 16:38 f_funke File Added: grafik.png
2019-10-20 16:38 f_funke Note Added: 54114
2019-10-20 16:39 f_funke Note Edited: 54114 View Revisions
2019-10-20 16:40 f_funke Status closed => feedback
2019-10-20 16:40 f_funke Resolution fixed => reopened
2019-10-20 16:40 f_funke Note Added: 54115
2019-10-21 09:02 eddylackmann Note Added: 54124
2019-10-21 09:11 markusfluer Assigned To markusfluer => eddylackmann
2019-10-21 09:11 markusfluer Status feedback => assigned
2019-10-29 17:02 eddylackmann Assigned To eddylackmann => f_funke
2019-10-29 17:02 eddylackmann Assigned To f_funke => eddylackmann
2019-10-29 17:02 eddylackmann Status assigned => resolved
2019-10-29 17:02 eddylackmann Fixed in Version 4.0.0-RC4 => 4.0.0-RC6
2019-10-29 17:03 eddylackmann Note Added: 54256
2019-11-11 10:55 lime_release_bot Note Added: 54505
2019-11-11 10:55 lime_release_bot Status resolved => closed
2019-11-11 10:55 lime_release_bot Resolution reopened => fixed